DART_CUSTOM_SETTINGS = {
	[1] = {
		["bgcolor"] = {
			["r"] = 0,
			["g"] = 0,
			["b"] = 0,
		},
		["disablemouse"] = 1,
		["color"] = {
			["r"] = 1,
			["g"] = 0.984313725490196,
			["b"] = 0,
		},
		["attachpoint"] = {
			[1] = 7,
			[2] = 3,
			[3] = 5,
			[4] = 5,
		},
		[4] = 1,
		["bordertexture"] = "Interface\\Tooltips\\UI-Tooltip-Border",
		["name"] = "Health Bar",
		["height"] = 256,
		["yoffset"] = {
			[1] = 244,
			[2] = "0",
			[3] = 0,
			[4] = 0,
		},
		["strata"] = "LOW",
		["scale"] = 1,
		["coords"] = {
			[1] = 0,
			[2] = 1,
			[3] = 0,
			[4] = 1,
		},
		["attachframe"] = {
			[1] = "UIParent",
			[2] = "",
		},
		["framelevel"] = 0,
		["bgtexture"] = "Interface\\AddOns\\DiscordLibrary\\PlainBackdrop",
		["attachto"] = {
			[1] = 7,
			[2] = 9,
			[3] = 5,
			[4] = 5,
		},
		["texture"] = "Interface\\AddOns\\DiscordArt\\CustomTextures\\health_sphere2",
		["parent"] = "UIParent",
		["disableMousewheel"] = 1,
		["borderalpha"] = 1,
		["bgalpha"] = 1,
		["Backdrop"] = {
			["top"] = 5,
			["edgeSize"] = 16,
			["tileSize"] = 16,
			["tile"] = true,
			["right"] = 5,
			["left"] = 5,
			["bottom"] = 5,
		},
		["highlightcolor"] = {
			["r"] = 1,
			["g"] = 1,
			["b"] = 0,
		},
		["width"] = 256,
		["scripts"] = {
			[1] = "",
			[2] = "if param==\"PLAYER_ENTER_COMBAT\" then\
this.attacking = .5;\
DART_Alpha(ti, .5);\
elseif param==\"PLAYER_LEAVE_COMBAT\" then\
this.attacking = nil;\
if not this.inCombat then DART_Alpha(ti, this.oocalpha); end\
elseif param==\"PLAYER_REGEN_DISABLED\" then\
this.inCombat = .5;\
DART_Alpha(ti, .5);\
elseif param==\"PLAYER_REGEN_ENABLED\" then\
this.inCombat = nil;\
if not this.attacking then DART_Alpha(ti, this.oocalpha); end\
end \
\
if arg1==\"player\" then\
if UnitHealthMax(\"player\")==0 then return; end\
local p=UnitHealth(\"player\")/UnitHealthMax(\"player\");\
local h = 256 * p;\
local t=\"Interface\\\\AddOns\\\\DiscordArt\\\\CustomTextures\\\\health_sphere2\";\
DART_Height(ti, h);\
DART_Texture(ti, t, {0,1,1-p,1});\
end ",
			[3] = "",
			[5] = "",
			[6] = "",
			[7] = "",
			[10] = "",
			[11] = "",
			[14] = "this:RegisterEvent(\"PLAYER_ENTER_COMBAT\");\
this:RegisterEvent(\"PLAYER_LEAVE_COMBAT\");\
this:RegisterEvent(\"PLAYER_REGEN_ENABLED\");\
this:RegisterEvent(\"PLAYER_REGEN_DISABLED\");\
this.oocalpha = .3;\
DART_Alpha(ti, this.oocalpha);\
\
this:RegisterEvent(\"UNIT_HEALTH\");",
		},
		["text"] = {
			["hide"] = true,
			["color"] = {
				["r"] = 0.301961,
				["g"] = 0.121569,
				["b"] = 1,
			},
			["text"] = 383,
			["justifyV"] = 8,
			["width"] = 58,
			["attachpoint"] = 4,
			["xoffset"] = -3,
			["fontsize"] = 16,
			["attachto"] = 4,
			["height"] = 106,
			["justifyH"] = 4,
			["alpha"] = 0.9,
			["yoffset"] = -1,
		},
		["xoffset"] = {
			[1] = "321",
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
		["hidebg"] = 1,
		["highlightalpha"] = 0.3,
		["padding"] = 0,
		["alpha"] = 0.3,
		["bordercolor"] = {
			["r"] = 1,
			["g"] = 1,
			["b"] = 1,
		},
	},
	[2] = {
		["bgcolor"] = {
			["r"] = 0,
			["g"] = 0,
			["b"] = 0,
		},
		["borderalpha"] = 1,
		["color"] = {
			["b"] = 0,
			["g"] = 0.04705882352941176,
			["r"] = 0.5254901960784314,
		},
		["bgalpha"] = 1,
		[4] = 1,
		["text"] = {
			["hide"] = true,
			["color"] = {
				["b"] = 0.5490196078431373,
				["g"] = 0.7372549019607844,
				["r"] = 1,
			},
			["text"] = "945\
/945",
			["justifyV"] = 2,
			["width"] = 100,
			["attachpoint"] = 8,
			["height"] = 30,
			["justifyH"] = 6,
			["attachto"] = 8,
			["xoffset"] = "-120",
			["fontsize"] = 13,
			["alpha"] = 1,
			["yoffset"] = "35",
		},
		["name"] = "Health Bar Background",
		["xoffset"] = {
			[1] = "0",
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
		["yoffset"] = {
			[1] = "-5",
			[2] = -5,
			[3] = 0,
			[4] = 0,
		},
		["strata"] = "BACKGROUND",
		["scale"] = 1,
		["coords"] = {
			[1] = 0,
			[2] = 1,
			[3] = 0.01,
			[4] = 1,
		},
		["attachframe"] = {
			[1] = "DART_Texture_1",
			[2] = "",
		},
		["framelevel"] = 0,
		["bgtexture"] = "Interface\\AddOns\\DiscordLibrary\\PlainBackdrop",
		["highlightalpha"] = 0.3,
		["texture"] = "Interface\\AddOns\\DiscordArt\\CustomTextures\\health_sphere2",
		["parent"] = "UIParent",
		["disableMousewheel"] = 1,
		["disablemouse"] = 1,
		["attachpoint"] = {
			[1] = 8,
			[2] = 8,
			[3] = 5,
			[4] = 5,
		},
		["height"] = 264,
		["Backdrop"] = {
			["top"] = 5,
			["edgeSize"] = 16,
			["tileSize"] = 16,
			["tile"] = true,
			["right"] = 5,
			["left"] = 5,
			["bottom"] = 5,
		},
		["width"] = 269,
		["scripts"] = {
			[2] = "if param==\"PLAYER_ENTER_COMBAT\" then\
this.attacking = .5;\
DART_Alpha(ti, .5);\
elseif param==\"PLAYER_LEAVE_COMBAT\" then\
this.attacking = nil;\
if not this.inCombat then DART_Alpha(ti, this.oocalpha); end\
elseif param==\"PLAYER_REGEN_DISABLED\" then\
this.inCombat = .5;\
DART_Alpha(ti, .5);\
elseif param==\"PLAYER_REGEN_ENABLED\" then\
this.inCombat = nil;\
if not this.attacking then DART_Alpha(ti, this.oocalpha); end\
end\
",
			[3] = "",
			[5] = "",
			[14] = "this:RegisterEvent(\"PLAYER_ENTER_COMBAT\");\
this:RegisterEvent(\"PLAYER_LEAVE_COMBAT\");\
this:RegisterEvent(\"PLAYER_REGEN_ENABLED\");\
this:RegisterEvent(\"PLAYER_REGEN_DISABLED\");\
this.oocalpha = .1;\
DART_Alpha(ti, this.oocalpha); \
\
this:RegisterEvent(\"UNIT_HEALTH\");",
		},
		["attachto"] = {
			[1] = 8,
			[2] = 8,
			[3] = 5,
			[4] = 5,
		},
		["hidebg"] = 1,
		["bordertexture"] = "Interface\\Tooltips\\UI-Tooltip-Border",
		["highlightcolor"] = {
			["r"] = 1,
			["g"] = 1,
			["b"] = 0,
		},
		["padding"] = 6,
		["alpha"] = 0.1,
		["bordercolor"] = {
			["r"] = 0.09019607843137255,
			["g"] = 1,
			["b"] = 0,
		},
	},
	[3] = {
		["bgcolor"] = {
			["r"] = 0,
			["g"] = 0,
			["b"] = 0,
		},
		["borderalpha"] = 1,
		["color"] = {
			["b"] = 1,
			["g"] = 0.6313725490196078,
			["r"] = 0.2627450980392157,
		},
		["bgalpha"] = 1,
		["bordertexture"] = "Interface\\DialogFrame\\UI-DialogBox-Border",
		["name"] = "Mana Bar",
		["height"] = 256,
		["yoffset"] = {
			[1] = 244,
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
		["strata"] = "LOW",
		["scale"] = 1,
		["coords"] = {
			[1] = 0,
			[2] = 1,
			[3] = 0,
			[4] = 1,
		},
		["attachframe"] = {
			[1] = "UIParent",
		},
		["framelevel"] = 0,
		["bgtexture"] = "Interface\\AddOns\\DiscordLibrary\\PlainBackdrop",
		["highlightalpha"] = 0.3,
		["hidebg"] = 1,
		["disablemouse"] = 1,
		["disableMousewheel"] = 1,
		["text"] = {
			["hide"] = true,
			["color"] = {
				["r"] = 1,
				["g"] = 1,
				["b"] = 1,
			},
			["text"] = "",
			["justifyV"] = 5,
			["width"] = 100,
			["attachpoint"] = 2,
			["height"] = 20,
			["justifyH"] = 4,
			["attachto"] = 2,
			["xoffset"] = 0,
			["fontsize"] = 16,
			["alpha"] = 1,
			["yoffset"] = 0,
		},
		["highlightcolor"] = {
			["r"] = 1,
			["g"] = 1,
			["b"] = 0,
		},
		["scripts"] = {
			[2] = "if param==\"PLAYER_ENTER_COMBAT\" then\
this.attacking = .5;\
DART_Alpha(ti, .5);\
elseif param==\"PLAYER_LEAVE_COMBAT\" then\
this.attacking = nil;\
if not this.inCombat then DART_Alpha(ti, this.oocalpha); end\
elseif param==\"PLAYER_REGEN_DISABLED\" then\
this.inCombat = .5;\
DART_Alpha(ti, .5);\
elseif param==\"PLAYER_REGEN_ENABLED\" then\
this.inCombat = nil;\
if not this.attacking then DART_Alpha(ti, this.oocalpha); end\
end \
\
if arg1==\"player\" then\
if UnitManaMax(\"player\")==0 then return; end\
local p=UnitMana(\"player\")/UnitManaMax(\"player\");\
local h = (212 * (UnitMana(\"player\")/UnitManaMax(\"player\"))) + 44;\
local t=\"Interface\\\\AddOns\\\\DiscordArt\\\\CustomTextures\\\\mana_sphere2\";\
DART_Height(ti, h);\
DART_Texture(ti, t, {0,1,1-((212*p+44)/256),1});\
end ",
			[3] = "",
			[5] = "",
			[14] = "this:RegisterEvent(\"PLAYER_ENTER_COMBAT\");\
this:RegisterEvent(\"PLAYER_LEAVE_COMBAT\");\
this:RegisterEvent(\"PLAYER_REGEN_ENABLED\");\
this:RegisterEvent(\"PLAYER_REGEN_DISABLED\");\
this.oocalpha = .3;\
DART_Alpha(ti, this.oocalpha);\
\
this:RegisterEvent(\"UNIT_MANA\");\
this:RegisterEvent(\"UNIT_RAGE\");\
this:RegisterEvent(\"UNIT_FOCUS\");\
this:RegisterEvent(\"UNIT_ENERGY\");\
",
		},
		["alpha"] = 0.3,
		["width"] = 256,
		["parent"] = "UIParent",
		["Backdrop"] = {
			["top"] = 12,
			["edgeSize"] = 32,
			["tileSize"] = 32,
			["tile"] = true,
			["right"] = 12,
			["left"] = 11,
			["bottom"] = 11,
		},
		["bordercolor"] = {
			["b"] = 0.0196078431372549,
			["g"] = 0,
			["r"] = 1,
		},
		["texture"] = "Interface\\AddOns\\DiscordArt\\CustomTextures\\mana_sphere2",
		["xoffset"] = {
			[1] = "321",
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
		["padding"] = 0,
		["attachto"] = {
			[1] = 7,
			[2] = 5,
			[3] = 5,
			[4] = 5,
		},
		["attachpoint"] = {
			[1] = 7,
			[2] = 5,
			[3] = 5,
			[4] = 5,
		},
	},
	[4] = {
		["bgcolor"] = {
			["r"] = 0,
			["g"] = 0,
			["b"] = 0,
		},
		["borderalpha"] = 1,
		["parent"] = "UIParent",
		["attachpoint"] = {
			[1] = 8,
			[2] = 8,
			[3] = 5,
			[4] = 5,
		},
		[4] = 257,
		["text"] = {
			["hide"] = true,
			["color"] = {
				["b"] = 1,
				["g"] = 0.7254901960784314,
				["r"] = 0.6745098039215687,
			},
			["text"] = 825,
			["justifyV"] = 8,
			["width"] = 100,
			["attachpoint"] = 8,
			["height"] = 20,
			["justifyH"] = 5,
			["attachto"] = 8,
			["xoffset"] = "-65",
			["fontsize"] = 13,
			["alpha"] = 0.7,
			["yoffset"] = "80",
		},
		["name"] = "Mana Bar Background",
		["xoffset"] = {
			[1] = "0",
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
		["yoffset"] = {
			[1] = -5,
			[2] = "-5",
			[3] = 0,
			[4] = 0,
		},
		["strata"] = "LOW",
		["scale"] = 1,
		["coords"] = {
			[1] = 0,
			[2] = 1,
			[3] = 0,
			[4] = 1,
		},
		["attachframe"] = {
			[1] = "DART_Texture_3",
			[2] = "",
		},
		["framelevel"] = 0,
		["bgtexture"] = "Interface\\AddOns\\DiscordLibrary\\PlainBackdrop",
		["highlightalpha"] = 0.3,
		["texture"] = "Interface\\AddOns\\DiscordArt\\CustomTextures\\mana_sphere2",
		["color"] = {
			["b"] = 0.3333333333333333,
			["g"] = 0.1019607843137255,
			["r"] = 0.2078431372549019,
		},
		["disableMousewheel"] = 1,
		["disablemouse"] = 1,
		["bgalpha"] = 1,
		["height"] = 266,
		["Backdrop"] = {
			["top"] = 5,
			["edgeSize"] = 16,
			["tileSize"] = 16,
			["tile"] = true,
			["right"] = 5,
			["left"] = 5,
			["bottom"] = 5,
		},
		["width"] = 266,
		["attachto"] = {
			[1] = 8,
			[2] = 8,
			[3] = 5,
			[4] = 5,
		},
		["scripts"] = {
			[2] = "if param==\"PLAYER_ENTER_COMBAT\" then\
this.attacking = .5;\
DART_Alpha(ti, .5);\
elseif param==\"PLAYER_LEAVE_COMBAT\" then\
this.attacking = nil;\
if not this.inCombat then DART_Alpha(ti, this.oocalpha); end\
elseif param==\"PLAYER_REGEN_DISABLED\" then\
this.inCombat = .5;\
DART_Alpha(ti, .5);\
elseif param==\"PLAYER_REGEN_ENABLED\" then\
this.inCombat = nil;\
if not this.attacking then DART_Alpha(ti, this.oocalpha); end\
end ",
			[14] = "this:RegisterEvent(\"PLAYER_ENTER_COMBAT\");\
this:RegisterEvent(\"PLAYER_LEAVE_COMBAT\");\
this:RegisterEvent(\"PLAYER_REGEN_ENABLED\");\
this:RegisterEvent(\"PLAYER_REGEN_DISABLED\");\
this.oocalpha = .1;\
DART_Alpha(ti, this.oocalpha); \
\
this:RegisterEvent(\"UNIT_MANA\");\
this:RegisterEvent(\"UNIT_RAGE\");\
this:RegisterEvent(\"UNIT_FOCUS\");\
this:RegisterEvent(\"UNIT_ENERGY\");",
		},
		["hidebg"] = 1,
		["bordercolor"] = {
			["r"] = 0.05882352941176471,
			["g"] = 0.392156862745098,
			["b"] = 1,
		},
		["highlightcolor"] = {
			["r"] = 1,
			["g"] = 1,
			["b"] = 0,
		},
		["padding"] = 5,
		["alpha"] = 0.1,
		["bordertexture"] = "Interface\\Tooltips\\UI-Tooltip-Border",
	},
	[5] = {
		["bgcolor"] = {
			["r"] = 0,
			["g"] = 0,
			["b"] = 0,
		},
		["borderalpha"] = 1,
		["parent"] = "UIParent",
		["bgalpha"] = 1,
		[4] = 1,
		["text"] = {
			["hide"] = true,
			["color"] = {
				["r"] = 0.301961,
				["g"] = 0.121569,
				["b"] = 1,
			},
			["text"] = 383,
			["justifyV"] = 8,
			["width"] = 58,
			["attachpoint"] = 4,
			["xoffset"] = -3,
			["fontsize"] = 16,
			["attachto"] = 4,
			["height"] = 106,
			["justifyH"] = 4,
			["alpha"] = 0.9,
			["yoffset"] = -1,
		},
		["name"] = "Health Bar Right",
		["xoffset"] = {
			[1] = "451",
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
		["yoffset"] = {
			[1] = 244,
			[2] = "0",
			[3] = 0,
			[4] = 0,
		},
		["strata"] = "LOW",
		["scale"] = 1,
		["coords"] = {
			[1] = 0,
			[2] = 1,
			[3] = 1,
			[4] = 1,
		},
		["attachframe"] = {
			[1] = "UIParent",
			[2] = "",
		},
		["framelevel"] = 0,
		["bgtexture"] = "Interface\\AddOns\\DiscordLibrary\\PlainBackdrop",
		["scripts"] = {
			[1] = "",
			[2] = "if param==\"PLAYER_ENTER_COMBAT\" then\
this.attacking = .5;\
DART_Alpha(ti, .5);\
elseif param==\"PLAYER_LEAVE_COMBAT\" then\
this.attacking = nil;\
if not this.inCombat then DART_Alpha(ti, this.oocalpha); end\
elseif param==\"PLAYER_REGEN_DISABLED\" then\
this.inCombat = .5;\
DART_Alpha(ti, .5);\
elseif param==\"PLAYER_TARGET_CHANGED\" then\
this.inCombat = nil;\
elseif param==\"PLAYER_REGEN_ENABLED\" then\
this.inCombat = nil;\
if not this.attacking then DART_Alpha(ti, this.oocalpha); end\
end \
\
local tch = UnitHealth(\"target\");\
if tch == nil then tch=0; end\
local p=tch/100;\
local h = 256 * p;\
local t=\"Interface\\\\AddOns\\\\DiscordArt\\\\CustomTextures\\\\health_sphere2_r\";\
DART_Height(ti, h);\
DART_Texture(ti, t, {0,1,1-p,1});\
",
			[3] = "",
			[5] = "",
			[6] = "",
			[7] = "",
			[10] = "",
			[11] = "",
			[14] = "this:RegisterEvent(\"PLAYER_ENTER_COMBAT\");\
this:RegisterEvent(\"PLAYER_LEAVE_COMBAT\");\
this:RegisterEvent(\"PLAYER_REGEN_ENABLED\");\
this:RegisterEvent(\"PLAYER_REGEN_DISABLED\");\
this:RegisterEvent(\"PLAYER_TARGET_CHANGED\");\
this.oocalpha = .3;\
DART_Alpha(ti, this.oocalpha);\
\
this:RegisterEvent(\"UNIT_HEALTH\");\
\
local tch = UnitHealth(\"target\");\
if tch == nil then tch=0; end\
local p=tch/100;\
local h = 256 * p;\
local t=\"Interface\\\\AddOns\\\\DiscordArt\\\\CustomTextures\\\\health_sphere2_r\";\
DART_Height(ti, h);\
DART_Texture(ti, t, {0,1,1-p,1});\
",
		},
		["hidebg"] = 1,
		["bordertexture"] = "Interface\\Tooltips\\UI-Tooltip-Border",
		["disableMousewheel"] = 1,
		["disablemouse"] = 1,
		["attachpoint"] = {
			[1] = 7,
			[2] = 3,
			[3] = 5,
			[4] = 5,
		},
		["Backdrop"] = {
			["top"] = 5,
			["edgeSize"] = 16,
			["tileSize"] = 16,
			["tile"] = true,
			["right"] = 5,
			["left"] = 5,
			["bottom"] = 5,
		},
		["highlightcolor"] = {
			["r"] = 1,
			["g"] = 1,
			["b"] = 0,
		},
		["width"] = 256,
		["attachto"] = {
			[1] = 7,
			[2] = 9,
			[3] = 5,
			[4] = 5,
		},
		["highlightalpha"] = 0.3,
		["bordercolor"] = {
			["r"] = 1,
			["g"] = 1,
			["b"] = 1,
		},
		["texture"] = "Interface\\AddOns\\DiscordArt\\CustomTextures\\health_sphere2_r",
		["alpha"] = 0.3,
		["padding"] = 0,
		["color"] = {
			["r"] = 1,
			["g"] = 0.984313725490196,
			["b"] = 0,
		},
		["height"] = 76.8,
	},
	[6] = {
		["bgcolor"] = {
			["r"] = 0,
			["g"] = 0,
			["b"] = 0,
		},
		["borderalpha"] = 1,
		["color"] = {
			["b"] = 0,
			["g"] = 0.04705882352941176,
			["r"] = 0.5254901960784314,
		},
		["bgalpha"] = 1,
		[4] = 1,
		["text"] = {
			["hide"] = true,
			["color"] = {
				["b"] = 0.5490196078431373,
				["g"] = 0.7372549019607844,
				["r"] = 1,
			},
			["text"] = "",
			["justifyV"] = 2,
			["width"] = 100,
			["attachpoint"] = 8,
			["height"] = 30,
			["justifyH"] = 6,
			["attachto"] = 8,
			["xoffset"] = "52",
			["fontsize"] = 13,
			["alpha"] = 1,
			["yoffset"] = "35",
		},
		["name"] = "Health Bar Background",
		["xoffset"] = {
			[1] = 0,
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
		["yoffset"] = {
			[1] = "-5",
			[2] = -5,
			[3] = 0,
			[4] = 0,
		},
		["strata"] = "BACKGROUND",
		["scale"] = 1,
		["coords"] = {
			[1] = 0,
			[2] = 1,
			[3] = 0.01,
			[4] = 1,
		},
		["attachframe"] = {
			[1] = "DART_Texture_5",
			[2] = "",
		},
		["framelevel"] = 0,
		["bgtexture"] = "Interface\\AddOns\\DiscordLibrary\\PlainBackdrop",
		["highlightalpha"] = 0.3,
		["texture"] = "Interface\\AddOns\\DiscordArt\\CustomTextures\\health_sphere2_r",
		["parent"] = "UIParent",
		["disableMousewheel"] = 1,
		["disablemouse"] = 1,
		["attachpoint"] = {
			[1] = 8,
			[2] = 8,
			[3] = 5,
			[4] = 5,
		},
		["height"] = 264,
		["Backdrop"] = {
			["top"] = 5,
			["edgeSize"] = 16,
			["tileSize"] = 16,
			["tile"] = true,
			["right"] = 5,
			["left"] = 5,
			["bottom"] = 5,
		},
		["width"] = 269,
		["scripts"] = {
			[2] = "if param==\"PLAYER_ENTER_COMBAT\" then\
this.attacking = .5;\
DART_Alpha(ti, .5);\
elseif param==\"PLAYER_LEAVE_COMBAT\" then\
this.attacking = nil;\
if not this.inCombat then DART_Alpha(ti, this.oocalpha); end\
elseif param==\"PLAYER_REGEN_DISABLED\" then\
this.inCombat = .5;\
DART_Alpha(ti, .5);\
elseif param==\"PLAYER_TARGET_CHANGED\" then\
this.inCombat = nil;\
elseif param==\"PLAYER_REGEN_ENABLED\" then\
this.inCombat = nil;\
if not this.attacking then DART_Alpha(ti, this.oocalpha); end\
end\
",
			[3] = "",
			[14] = "this:RegisterEvent(\"PLAYER_ENTER_COMBAT\");\
this:RegisterEvent(\"PLAYER_LEAVE_COMBAT\");\
this:RegisterEvent(\"PLAYER_REGEN_ENABLED\");\
this:RegisterEvent(\"PLAYER_REGEN_DISABLED\");\
this:RegisterEvent(\"PLAYER_TARGET_CHANGED\");\
this.oocalpha = .1;\
DART_Alpha(ti, this.oocalpha); \
\
this:RegisterEvent(\"UNIT_HEALTH\");",
		},
		["attachto"] = {
			[1] = 8,
			[2] = 8,
			[3] = 5,
			[4] = 5,
		},
		["hidebg"] = 1,
		["bordertexture"] = "Interface\\Tooltips\\UI-Tooltip-Border",
		["highlightcolor"] = {
			["r"] = 1,
			["g"] = 1,
			["b"] = 0,
		},
		["padding"] = 6,
		["alpha"] = 0.1,
		["bordercolor"] = {
			["r"] = 0.09019607843137255,
			["g"] = 1,
			["b"] = 0,
		},
	},
	[7] = {
		["strata"] = "LOW",
		["bgcolor"] = {
			["r"] = 0,
			["g"] = 0,
			["b"] = 0,
		},
		["borderalpha"] = 1,
		["color"] = {
			["b"] = 1,
			["g"] = 0.6313725490196078,
			["r"] = 0.2627450980392157,
		},
		["bgalpha"] = 1,
		["attachframe"] = {
			[1] = "UIParent",
		},
		["framelevel"] = 0,
		["bgtexture"] = "Interface\\AddOns\\DiscordLibrary\\PlainBackdrop",
		["height"] = nil --[[ nan ]],
		["disablemouse"] = 1,
		["attachto"] = {
			[1] = 7,
			[2] = 5,
			[3] = 5,
			[4] = 5,
		},
		["scale"] = 1,
		["coords"] = {
			[1] = 0,
			[2] = 1,
			[3] = nil --[[ nan ]],
			[4] = 1,
		},
		["text"] = {
			["hide"] = true,
			["color"] = {
				["r"] = 1,
				["g"] = 1,
				["b"] = 1,
			},
			["text"] = "",
			["justifyV"] = 5,
			["width"] = 100,
			["attachpoint"] = 2,
			["height"] = 20,
			["justifyH"] = 4,
			["attachto"] = 2,
			["xoffset"] = 0,
			["fontsize"] = 16,
			["alpha"] = 1,
			["yoffset"] = 0,
		},
		["texture"] = "Interface\\AddOns\\DiscordArt\\CustomTextures\\mana_sphere2_r",
		["highlightalpha"] = 0.3,
		["Backdrop"] = {
			["top"] = 12,
			["edgeSize"] = 32,
			["tileSize"] = 32,
			["tile"] = true,
			["right"] = 12,
			["left"] = 11,
			["bottom"] = 11,
		},
		["disableMousewheel"] = 1,
		["parent"] = "UIParent",
		["hidebg"] = 1,
		["bordercolor"] = {
			["b"] = 0.0196078431372549,
			["g"] = 0,
			["r"] = 1,
		},
		["highlightcolor"] = {
			["r"] = 1,
			["g"] = 1,
			["b"] = 0,
		},
		["width"] = 256,
		["bordertexture"] = "Interface\\DialogFrame\\UI-DialogBox-Border",
		["scripts"] = {
			[2] = "if param==\"PLAYER_ENTER_COMBAT\" then\
this.attacking = .5;\
DART_Alpha(ti, .5);\
elseif param==\"PLAYER_LEAVE_COMBAT\" then\
this.attacking = nil;\
if not this.inCombat then DART_Alpha(ti, this.oocalpha); end\
elseif param==\"PLAYER_REGEN_DISABLED\" then\
this.inCombat = .5;\
DART_Alpha(ti, .5);\
elseif param==\"PLAYER_TARGET_CHANGED\" then\
this.inCombat = nil;\
elseif param==\"PLAYER_REGEN_ENABLED\" then\
this.inCombat = nil;\
if not this.attacking then DART_Alpha(ti, this.oocalpha); end\
end \
\
\
m=UnitMana(\"target\");\
if m == nil then m = 0; end\
\
local p=m/UnitManaMax(\"target\");\
local h = (212 * (m/UnitManaMax(\"target\"))) + 44;\
local t=\"Interface\\\\AddOns\\\\DiscordArt\\\\CustomTextures\\\\mana_sphere2_r\";\
DART_Height(ti, h);\
DART_Texture(ti, t, {0,1,1-((212*p+44)/256),1});\
",
			[3] = "",
			[5] = "",
			[14] = "this:RegisterEvent(\"PLAYER_ENTER_COMBAT\");\
this:RegisterEvent(\"PLAYER_LEAVE_COMBAT\");\
this:RegisterEvent(\"PLAYER_REGEN_ENABLED\");\
this:RegisterEvent(\"PLAYER_TARGET_CHANGED\");\
this:RegisterEvent(\"PLAYER_REGEN_DISABLED\");\
this.oocalpha = .3;\
DART_Alpha(ti, this.oocalpha);\
\
this:RegisterEvent(\"UNIT_MANA\");\
this:RegisterEvent(\"UNIT_RAGE\");\
this:RegisterEvent(\"UNIT_FOCUS\");\
this:RegisterEvent(\"UNIT_ENERGY\");\
\
local cm=UnitMana(\"target\");\
local mm = UnitManaMax(\"target\")\
if cm == nil then cm,mm = 0,0; end\
\
local p=cm/mm;\
local h = (212 * (cm/mm)) + 44;\
local t=\"Interface\\\\AddOns\\\\DiscordArt\\\\CustomTextures\\\\mana_sphere2_r\";\
DART_Height(ti, h);\
DART_Texture(ti, t, {0,1,1-((212*p+44)/256),1});",
		},
		["name"] = "Mana Bar",
		["alpha"] = 0.3,
		["xoffset"] = {
			[1] = "451",
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
		["padding"] = 0,
		["attachpoint"] = {
			[1] = 7,
			[2] = 5,
			[3] = 5,
			[4] = 5,
		},
		["yoffset"] = {
			[1] = 244,
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
	},
	[8] = {
		["bgcolor"] = {
			["r"] = 0,
			["g"] = 0,
			["b"] = 0,
		},
		["borderalpha"] = 1,
		["parent"] = "UIParent",
		["attachpoint"] = {
			[1] = 8,
			[2] = 8,
			[3] = 5,
			[4] = 5,
		},
		[4] = 257,
		["text"] = {
			["hide"] = true,
			["color"] = {
				["b"] = 1,
				["g"] = 0.7254901960784314,
				["r"] = 0.6745098039215687,
			},
			["text"] = "",
			["justifyV"] = 8,
			["width"] = 100,
			["attachpoint"] = 8,
			["height"] = 20,
			["justifyH"] = 5,
			["attachto"] = 8,
			["xoffset"] = "62",
			["fontsize"] = 13,
			["alpha"] = 0.7,
			["yoffset"] = "80",
		},
		["name"] = "Mana Bar Background",
		["xoffset"] = {
			[1] = "0",
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
		["yoffset"] = {
			[1] = -5,
			[2] = "-5",
			[3] = 0,
			[4] = 0,
		},
		["strata"] = "LOW",
		["scale"] = 1,
		["coords"] = {
			[1] = 0,
			[2] = 1,
			[3] = 0,
			[4] = 1,
		},
		["attachframe"] = {
			[1] = "DART_Texture_7",
			[2] = "",
		},
		["framelevel"] = 0,
		["bgtexture"] = "Interface\\AddOns\\DiscordLibrary\\PlainBackdrop",
		["highlightalpha"] = 0.3,
		["texture"] = "Interface\\AddOns\\DiscordArt\\CustomTextures\\mana_sphere2_r",
		["color"] = {
			["b"] = 0.3333333333333333,
			["g"] = 0.1019607843137255,
			["r"] = 0.2078431372549019,
		},
		["disableMousewheel"] = 1,
		["disablemouse"] = 1,
		["bgalpha"] = 1,
		["height"] = 266,
		["Backdrop"] = {
			["top"] = 5,
			["edgeSize"] = 16,
			["tileSize"] = 16,
			["tile"] = true,
			["right"] = 5,
			["left"] = 5,
			["bottom"] = 5,
		},
		["width"] = 266,
		["attachto"] = {
			[1] = 8,
			[2] = 8,
			[3] = 5,
			[4] = 5,
		},
		["scripts"] = {
			[2] = "if param==\"PLAYER_ENTER_COMBAT\" then\
this.attacking = .5;\
DART_Alpha(ti, .5);\
elseif param==\"PLAYER_LEAVE_COMBAT\" then\
this.attacking = nil;\
if not this.inCombat then DART_Alpha(ti, this.oocalpha); end\
elseif param==\"PLAYER_REGEN_DISABLED\" then\
this.inCombat = .5;\
DART_Alpha(ti, .5);\
elseif param==\"PLAYER_TARGET_CHANGED\" then\
this.inCombat = nil;\
elseif param==\"PLAYER_REGEN_ENABLED\" then\
this.inCombat = nil;\
if not this.attacking then DART_Alpha(ti, this.oocalpha); end\
end ",
			[14] = "this:RegisterEvent(\"PLAYER_ENTER_COMBAT\");\
this:RegisterEvent(\"PLAYER_LEAVE_COMBAT\");\
this:RegisterEvent(\"PLAYER_REGEN_ENABLED\");\
this:RegisterEvent(\"PLAYER_TARGET_CHANGED\");\
this:RegisterEvent(\"PLAYER_REGEN_DISABLED\");\
this.oocalpha = .1;\
DART_Alpha(ti, this.oocalpha); \
\
this:RegisterEvent(\"UNIT_MANA\");\
this:RegisterEvent(\"UNIT_RAGE\");\
this:RegisterEvent(\"UNIT_FOCUS\");\
this:RegisterEvent(\"UNIT_ENERGY\");",
		},
		["hidebg"] = 1,
		["bordercolor"] = {
			["r"] = 0.05882352941176471,
			["g"] = 0.392156862745098,
			["b"] = 1,
		},
		["highlightcolor"] = {
			["r"] = 1,
			["g"] = 1,
			["b"] = 0,
		},
		["padding"] = 5,
		["alpha"] = 0.1,
		["bordertexture"] = "Interface\\Tooltips\\UI-Tooltip-Border",
	},
	[9] = {
		["bgcolor"] = {
			["r"] = 0,
			["g"] = 0,
			["b"] = 0,
		},
		["borderalpha"] = 1,
		["color"] = {
			["b"] = 0,
			["g"] = 0.04705882352941176,
			["r"] = 0.5254901960784314,
		},
		["bgalpha"] = 1,
		[4] = 1,
		["bordercolor"] = {
			["r"] = 0.09019607843137255,
			["g"] = 1,
			["b"] = 0,
		},
		["name"] = "Health Bar Txt",
		["xoffset"] = {
			[1] = "0",
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
		["yoffset"] = {
			[1] = "-5",
			[2] = -5,
			[3] = 0,
			[4] = 0,
		},
		["strata"] = "LOW",
		["scale"] = 1,
		["coords"] = {
			[1] = 0,
			[2] = 1,
			[3] = 0.01,
			[4] = 1,
		},
		["attachframe"] = {
			[1] = "DART_Texture_1",
			[2] = "",
		},
		["framelevel"] = 0,
		["bgtexture"] = "Interface\\AddOns\\DiscordLibrary\\PlainBackdrop",
		["highlightalpha"] = 0.3,
		["hidebg"] = 1,
		["parent"] = "UIParent",
		["disableMousewheel"] = 1,
		["disablemouse"] = 1,
		["attachpoint"] = {
			[1] = 8,
			[2] = 8,
			[3] = 5,
			[4] = 5,
		},
		["height"] = 264,
		["alpha"] = 0.1,
		["width"] = 269,
		["scripts"] = {
			[2] = "if param==\"PLAYER_ENTER_COMBAT\" then\
this.attacking = .5;\
DART_Alpha(ti, .5);\
elseif param==\"PLAYER_LEAVE_COMBAT\" then\
this.attacking = nil;\
if not this.inCombat then DART_Alpha(ti, this.oocalpha); end\
elseif param==\"PLAYER_REGEN_DISABLED\" then\
this.inCombat = .5;\
DART_Alpha(ti, .5);\
elseif param==\"PLAYER_REGEN_ENABLED\" then\
this.inCombat = nil;\
if not this.attacking then DART_Alpha(ti, this.oocalpha); end\
end\
\
local pch;\
local pmh;\
if arg1==\"player\" then\
pmh = UnitHealthMax(\"player\");\
pch = UnitHealth(\"player\");\
if pmh==0 then return; end\
DART_Text(ti, pch..\"\\n/\"..pmh);\
end  \
",
			[3] = "",
			[5] = "",
			[14] = "this:RegisterEvent(\"PLAYER_ENTER_COMBAT\");\
this:RegisterEvent(\"PLAYER_LEAVE_COMBAT\");\
this:RegisterEvent(\"PLAYER_REGEN_ENABLED\");\
this:RegisterEvent(\"PLAYER_REGEN_DISABLED\");\
this.oocalpha = .1;\
DART_Alpha(ti, this.oocalpha); \
\
this:RegisterEvent(\"UNIT_HEALTH\");\
\
local pmh = UnitHealthMax(\"player\");\
local pch = UnitHealth(\"player\");\
if pmh==0 then return; end\
DART_Text(ti, pch..\"\\n/\"..pmh);",
		},
		["attachto"] = {
			[1] = 8,
			[2] = 8,
			[3] = 5,
			[4] = 5,
		},
		["texture"] = "",
		["bordertexture"] = "Interface\\Tooltips\\UI-Tooltip-Border",
		["highlightcolor"] = {
			["r"] = 1,
			["g"] = 1,
			["b"] = 0,
		},
		["padding"] = 6,
		["Backdrop"] = {
			["top"] = 5,
			["edgeSize"] = 16,
			["tileSize"] = 16,
			["tile"] = true,
			["right"] = 5,
			["left"] = 5,
			["bottom"] = 5,
		},
		["text"] = {
			["color"] = {
				["b"] = 0.5490196078431373,
				["g"] = 0.7372549019607844,
				["r"] = 1,
			},
			["text"] = "571\
/571",
			["justifyV"] = 2,
			["width"] = 100,
			["alpha"] = 0.7,
			["xoffset"] = "-120",
			["justifyH"] = 6,
			["attachto"] = 8,
			["height"] = 30,
			["fontsize"] = 13,
			["attachpoint"] = 8,
			["yoffset"] = "35",
		},
	},
	[10] = {
		["bgcolor"] = {
			["r"] = 0,
			["g"] = 0,
			["b"] = 0,
		},
		["borderalpha"] = 1,
		["parent"] = "UIParent",
		["attachpoint"] = {
			[1] = 8,
			[2] = 8,
			[3] = 5,
			[4] = 5,
		},
		[4] = 257,
		["bordertexture"] = "Interface\\Tooltips\\UI-Tooltip-Border",
		["name"] = "Mana Bar Txt",
		["xoffset"] = {
			[1] = "0",
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
		["yoffset"] = {
			[1] = -5,
			[2] = "-5",
			[3] = 0,
			[4] = 0,
		},
		["strata"] = "LOW",
		["scale"] = 1,
		["coords"] = {
			[1] = 0,
			[2] = 1,
			[3] = 0,
			[4] = 1,
		},
		["attachframe"] = {
			[1] = "DART_Texture_3",
			[2] = "",
		},
		["framelevel"] = 0,
		["bgtexture"] = "Interface\\AddOns\\DiscordLibrary\\PlainBackdrop",
		["highlightalpha"] = 0.3,
		["hidebg"] = 1,
		["color"] = {
			["b"] = 0.3333333333333333,
			["g"] = 0.1019607843137255,
			["r"] = 0.2078431372549019,
		},
		["disableMousewheel"] = 1,
		["disablemouse"] = 1,
		["bgalpha"] = 1,
		["height"] = 266,
		["alpha"] = 0.1,
		["width"] = 266,
		["attachto"] = {
			[1] = 8,
			[2] = 8,
			[3] = 5,
			[4] = 5,
		},
		["scripts"] = {
			[2] = "if param==\"PLAYER_ENTER_COMBAT\" then\
this.attacking = .5;\
DART_Alpha(ti, .5);\
elseif param==\"PLAYER_LEAVE_COMBAT\" then\
this.attacking = nil;\
if not this.inCombat then DART_Alpha(ti, this.oocalpha); end\
elseif param==\"PLAYER_REGEN_DISABLED\" then\
this.inCombat = .5;\
DART_Alpha(ti, .5);\
elseif param==\"PLAYER_REGEN_ENABLED\" then\
this.inCombat = nil;\
if not this.attacking then DART_Alpha(ti, this.oocalpha); end\
end \
\
if arg1==\"player\" then\
if UnitManaMax(\"player\")==0 then return; end\
DART_Text(ti, UnitMana(\"player\"));\
end ",
			[5] = "",
			[14] = "this:RegisterEvent(\"PLAYER_ENTER_COMBAT\");\
this:RegisterEvent(\"PLAYER_LEAVE_COMBAT\");\
this:RegisterEvent(\"PLAYER_REGEN_ENABLED\");\
this:RegisterEvent(\"PLAYER_REGEN_DISABLED\");\
this.oocalpha = .1;\
DART_Alpha(ti, this.oocalpha); \
\
this:RegisterEvent(\"UNIT_MANA\");\
this:RegisterEvent(\"UNIT_RAGE\");\
this:RegisterEvent(\"UNIT_FOCUS\");\
this:RegisterEvent(\"UNIT_ENERGY\");\
\
if UnitManaMax(\"player\")==0 then return; end\
DART_Text(ti, UnitMana(\"player\"));",
		},
		["texture"] = "",
		["bordercolor"] = {
			["r"] = 0.05882352941176471,
			["g"] = 0.392156862745098,
			["b"] = 1,
		},
		["highlightcolor"] = {
			["r"] = 1,
			["g"] = 1,
			["b"] = 0,
		},
		["padding"] = 5,
		["Backdrop"] = {
			["top"] = 5,
			["edgeSize"] = 16,
			["tileSize"] = 16,
			["tile"] = true,
			["right"] = 5,
			["left"] = 5,
			["bottom"] = 5,
		},
		["text"] = {
			["color"] = {
				["b"] = 1,
				["g"] = 0.7254901960784314,
				["r"] = 0.6745098039215687,
			},
			["text"] = 100,
			["justifyV"] = 8,
			["width"] = 100,
			["alpha"] = 0.7,
			["xoffset"] = "-65",
			["justifyH"] = 5,
			["attachto"] = 8,
			["height"] = 20,
			["fontsize"] = 13,
			["attachpoint"] = 8,
			["yoffset"] = "80",
		},
	},
	[11] = {
		["bgcolor"] = {
			["r"] = 0,
			["g"] = 0,
			["b"] = 0,
		},
		["borderalpha"] = 1,
		["color"] = {
			["b"] = 0,
			["g"] = 0.04705882352941176,
			["r"] = 0.5254901960784314,
		},
		["bgalpha"] = 1,
		[4] = 1,
		["bordercolor"] = {
			["r"] = 0.09019607843137255,
			["g"] = 1,
			["b"] = 0,
		},
		["name"] = "Health Bar Txt Right",
		["xoffset"] = {
			[1] = 0,
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
		["yoffset"] = {
			[1] = "-5",
			[2] = -5,
			[3] = 0,
			[4] = 0,
		},
		["strata"] = "LOW",
		["scale"] = 1,
		["coords"] = {
			[1] = 0,
			[2] = 1,
			[3] = 0.01,
			[4] = 1,
		},
		["attachframe"] = {
			[1] = "DART_Texture_5",
			[2] = "",
		},
		["framelevel"] = 0,
		["bgtexture"] = "Interface\\AddOns\\DiscordLibrary\\PlainBackdrop",
		["highlightalpha"] = 0.3,
		["hidebg"] = 1,
		["parent"] = "UIParent",
		["disableMousewheel"] = 1,
		["disablemouse"] = 1,
		["attachpoint"] = {
			[1] = 8,
			[2] = 8,
			[3] = 5,
			[4] = 5,
		},
		["height"] = 264,
		["alpha"] = 0.1,
		["width"] = 269,
		["scripts"] = {
			[2] = "if param==\"PLAYER_ENTER_COMBAT\" then\
this.attacking = .5;\
DART_Alpha(ti, .5);\
elseif param==\"PLAYER_LEAVE_COMBAT\" then\
this.attacking = nil;\
if not this.inCombat then DART_Alpha(ti, this.oocalpha); end\
elseif param==\"PLAYER_REGEN_DISABLED\" then\
this.inCombat = .5;\
DART_Alpha(ti, .5);\
elseif param==\"PLAYER_TARGET_CHANGED\" then\
this.inCombat = nil;\
elseif param==\"PLAYER_REGEN_ENABLED\" then\
this.inCombat = nil;\
if not this.attacking then DART_Alpha(ti, this.oocalpha); end\
end\
\
\
local mobName = UnitName('target');\
local myTxt;\
if mobName == nil then\
myTxt=\"\";\
else\
local tch;\
local tmh;\
local uh = UnitHealth('target');\
local uhm = UnitHealthMax('target');\
\
if MobHealthFrame then\
 local mobData = MI2_GetMobData( mobName, UnitLevel('target'), \"target\" );\
 tch = mobData.healthCur;\
 tmh = mobData.healthMax;\
else\
 tch = uh;\
 tmh = uhm;\
end\
if tch == 0 then\
myTxt = \"\";\
elseif tch==uh and tmh==uhm then\
myTxt = uh..\"%\";\
else\
myTxt = tch..\"\\n/\"..tmh;\
end\
end\
DART_Text(ti, myTxt);\
\
,
			[3] = "",
			[5] = "",
			[14] = "this:RegisterEvent(\"PLAYER_ENTER_COMBAT\");\
this:RegisterEvent(\"PLAYER_LEAVE_COMBAT\");\
this:RegisterEvent(\"PLAYER_REGEN_ENABLED\");\
this:RegisterEvent(\"PLAYER_REGEN_DISABLED\");\
this:RegisterEvent(\"PLAYER_TARGET_CHANGED\");\
this.oocalpha = .1;\
DART_Alpha(ti, this.oocalpha); \
\
this:RegisterEvent(\"UNIT_HEALTH\");\
DART_Text(ti, '');",
		},
		["attachto"] = {
			[1] = 8,
			[2] = 8,
			[3] = 5,
			[4] = 5,
		},
		["texture"] = "",
		["bordertexture"] = "Interface\\Tooltips\\UI-Tooltip-Border",
		["highlightcolor"] = {
			["r"] = 1,
			["g"] = 1,
			["b"] = 0,
		},
		["padding"] = 6,
		["Backdrop"] = {
			["top"] = 5,
			["edgeSize"] = 16,
			["tileSize"] = 16,
			["tile"] = true,
			["right"] = 5,
			["left"] = 5,
			["bottom"] = 5,
		},
		["text"] = {
			["color"] = {
				["b"] = 0.5490196078431373,
				["g"] = 0.7372549019607844,
				["r"] = 1,
			},
			["text"] = "",
			["justifyV"] = 2,
			["width"] = 100,
			["alpha"] = 0.7,
			["xoffset"] = "52",
			["justifyH"] = 6,
			["attachto"] = 8,
			["height"] = 30,
			["fontsize"] = 13,
			["attachpoint"] = 8,
			["yoffset"] = "35",
		},
	},
	[12] = {
		["bgcolor"] = {
			["r"] = 0,
			["g"] = 0,
			["b"] = 0,
		},
		["borderalpha"] = 1,
		["parent"] = "UIParent",
		["attachpoint"] = {
			[1] = 8,
			[2] = 8,
			[3] = 5,
			[4] = 5,
		},
		[4] = 257,
		["bordertexture"] = "Interface\\Tooltips\\UI-Tooltip-Border",
		["name"] = "Mana Bar Txt Right",
		["xoffset"] = {
			[1] = "0",
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
		["yoffset"] = {
			[1] = -5,
			[2] = "-5",
			[3] = 0,
			[4] = 0,
		},
		["strata"] = "LOW",
		["scale"] = 1,
		["coords"] = {
			[1] = 0,
			[2] = 1,
			[3] = 0,
			[4] = 1,
		},
		["attachframe"] = {
			[1] = "DART_Texture_7",
			[2] = "",
		},
		["framelevel"] = 0,
		["bgtexture"] = "Interface\\AddOns\\DiscordLibrary\\PlainBackdrop",
		["highlightalpha"] = 0.3,
		["hidebg"] = 1,
		["color"] = {
			["b"] = 0.3333333333333333,
			["g"] = 0.1019607843137255,
			["r"] = 0.2078431372549019,
		},
		["disableMousewheel"] = 1,
		["disablemouse"] = 1,
		["bgalpha"] = 1,
		["height"] = 266,
		["alpha"] = 0.1,
		["width"] = 266,
		["attachto"] = {
			[1] = 8,
			[2] = 8,
			[3] = 5,
			[4] = 5,
		},
		["scripts"] = {
			[2] = "if param==\"PLAYER_ENTER_COMBAT\" then\
this.attacking = .5;\
DART_Alpha(ti, .5);\
elseif param==\"PLAYER_LEAVE_COMBAT\" then\
this.attacking = nil;\
if not this.inCombat then DART_Alpha(ti, this.oocalpha); end\
elseif param==\"PLAYER_REGEN_DISABLED\" then\
this.inCombat = .5;\
DART_Alpha(ti, .5);\
elseif param==\"PLAYER_TARGET_CHANGED\" then\
this.inCombat = nil;\
elseif param==\"PLAYER_REGEN_ENABLED\" then\
this.inCombat = nil;\
if not this.attacking then DART_Alpha(ti, this.oocalpha); end\
end \
\
local tcm=UnitMana(\"target\");\
if tcm==0 then tcm=nil;end\
DART_Text(ti, tcm);\
",
			[14] = "this:RegisterEvent(\"PLAYER_ENTER_COMBAT\");\
this:RegisterEvent(\"PLAYER_LEAVE_COMBAT\");\
this:RegisterEvent(\"PLAYER_REGEN_ENABLED\");\
this:RegisterEvent(\"PLAYER_TARGET_CHANGED\");\
this:RegisterEvent(\"PLAYER_REGEN_DISABLED\");\
this.oocalpha = .1;\
DART_Alpha(ti, this.oocalpha); \
\
this:RegisterEvent(\"UNIT_MANA\");\
this:RegisterEvent(\"UNIT_RAGE\");\
this:RegisterEvent(\"UNIT_FOCUS\");\
this:RegisterEvent(\"UNIT_ENERGY\");\
\
DART_Text(ti, '');",
		},
		["texture"] = "",
		["bordercolor"] = {
			["r"] = 0.05882352941176471,
			["g"] = 0.392156862745098,
			["b"] = 1,
		},
		["highlightcolor"] = {
			["r"] = 1,
			["g"] = 1,
			["b"] = 0,
		},
		["padding"] = 5,
		["Backdrop"] = {
			["top"] = 5,
			["edgeSize"] = 16,
			["tileSize"] = 16,
			["tile"] = true,
			["right"] = 5,
			["left"] = 5,
			["bottom"] = 5,
		},
		["text"] = {
			["color"] = {
				["b"] = 1,
				["g"] = 0.7254901960784314,
				["r"] = 0.6745098039215687,
			},
			["text"] = "",
			["justifyV"] = 8,
			["width"] = 100,
			["alpha"] = 0.7,
			["xoffset"] = "62",
			["justifyH"] = 5,
			["attachto"] = 8,
			["height"] = 20,
			["fontsize"] = 13,
			["attachpoint"] = 8,
			["yoffset"] = "80",
		},
	},
	[13] = {
		["bgcolor"] = {
			["b"] = 0,
			["g"] = 0,
			["r"] = 0,
		},
		["disablemouse"] = 1,
		["color"] = {
			["b"] = 0.3019607843137255,
			["g"] = 0.5019607843137255,
			["r"] = 1,
		},
		["attachpoint"] = {
			[1] = 5,
			[2] = 5,
			[3] = 5,
			[4] = 5,
		},
		["bordertexture"] = "Interface\\Tooltips\\UI-Tooltip-Border",
		["name"] = "Combo_Point_1",
		["height"] = 60,
		["yoffset"] = {
			[1] = "-3",
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
		["strata"] = "BACKGROUND",
		["scale"] = 1,
		["coords"] = {
			[1] = 0,
			[2] = 1,
			[3] = 0,
			[4] = 1,
		},
		["attachframe"] = {
			[1] = "DART_Texture_6",
		},
		["framelevel"] = 0,
		["bgtexture"] = "Interface\\AddOns\\DiscordLibrary\\PlainBackdrop",
		["highlightalpha"] = 0.3,
		["texture"] = "Interface\\TargetingFrame\\UI-PVP-Horde",
		["borderalpha"] = 1,
		["disableMousewheel"] = 1,
		["bordercolor"] = {
			["b"] = 1,
			["g"] = 1,
			["r"] = 1,
		},
		["Backdrop"] = {
			["top"] = 5,
			["edgeSize"] = 16,
			["tileSize"] = 16,
			["tile"] = true,
			["right"] = 5,
			["left"] = 5,
			["bottom"] = 5,
		},
		["attachto"] = {
			[1] = 5,
			[2] = 5,
			[3] = 5,
			[4] = 5,
		},
		["highlightcolor"] = {
			["b"] = 0,
			["g"] = 1,
			["r"] = 1,
		},
		["width"] = 60,
		["parent"] = "UIParent",
		["alpha"] = 0,
		["scripts"] = {
			[2] = "if GetComboPoints()>0 then\
DART_Alpha(ti, .8);\
else\
DART_Alpha(ti, .0);\
end",
			[14] = "this:RegisterEvent(\"PLAYER_TARGET_CHANGED\");\
this:RegisterEvent(\"UNIT_HEALTH\");\
DART_Alpha(ti, .0); ",
		},
		["hidebg"] = true,
		["text"] = {
			["yoffset"] = 0,
			["color"] = {
				["b"] = 1,
				["g"] = 1,
				["r"] = 1,
			},
			["text"] = "",
			["justifyV"] = 5,
			["width"] = 100,
			["alpha"] = 1,
			["justifyH"] = 5,
			["fontsize"] = 16,
			["attachto"] = 2,
			["xoffset"] = 0,
			["height"] = 20,
			["attachpoint"] = 2,
			["hide"] = true,
		},
		["padding"] = 5,
		["xoffset"] = {
			[1] = "135",
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
		["bgalpha"] = 1,
	},
	[14] = {
		["bgcolor"] = {
			["b"] = 0,
			["g"] = 0,
			["r"] = 0,
		},
		["disablemouse"] = 1,
		["color"] = {
			["b"] = 0.3019607843137255,
			["g"] = 0.5019607843137255,
			["r"] = 1,
		},
		["attachpoint"] = {
			[1] = 5,
			[2] = 5,
			[3] = 5,
			[4] = 5,
		},
		["bordertexture"] = "Interface\\Tooltips\\UI-Tooltip-Border",
		["name"] = "Combo_Point_2",
		["height"] = 60,
		["yoffset"] = {
			[1] = "-30",
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
		["strata"] = "BACKGROUND",
		["scale"] = 1,
		["coords"] = {
			[1] = 0,
			[2] = 1,
			[3] = 0,
			[4] = 1,
		},
		["attachframe"] = {
			[1] = "DART_Texture_13",
		},
		["framelevel"] = 0,
		["bgtexture"] = "Interface\\AddOns\\DiscordLibrary\\PlainBackdrop",
		["highlightalpha"] = 0.3,
		["texture"] = "Interface\\TargetingFrame\\UI-PVP-Horde",
		["borderalpha"] = 1,
		["disableMousewheel"] = 1,
		["bordercolor"] = {
			["b"] = 1,
			["g"] = 1,
			["r"] = 1,
		},
		["Backdrop"] = {
			["top"] = 5,
			["edgeSize"] = 16,
			["tileSize"] = 16,
			["tile"] = true,
			["right"] = 5,
			["left"] = 5,
			["bottom"] = 5,
		},
		["attachto"] = {
			[1] = 5,
			[2] = 5,
			[3] = 5,
			[4] = 5,
		},
		["highlightcolor"] = {
			["b"] = 0,
			["g"] = 1,
			["r"] = 1,
		},
		["width"] = 60,
		["parent"] = "UIParent",
		["alpha"] = 0,
		["scripts"] = {
			[2] = "local gc=GetComboPoints();\
if gc>0 and gc<=1 then\
DART_Alpha(ti, .3);\
elseif gc>1 then\
DART_Alpha(ti, .8);\
else\
DART_Alpha(ti, .0);\
end",
			[14] = "this:RegisterEvent(\"PLAYER_TARGET_CHANGED\");\
this:RegisterEvent(\"UNIT_HEALTH\");\
DART_Alpha(ti, .0); ",
		},
		["hidebg"] = true,
		["text"] = {
			["yoffset"] = 0,
			["color"] = {
				["b"] = 1,
				["g"] = 1,
				["r"] = 1,
			},
			["text"] = "",
			["justifyV"] = 5,
			["width"] = 100,
			["alpha"] = 1,
			["justifyH"] = 5,
			["fontsize"] = 16,
			["attachto"] = 2,
			["xoffset"] = 0,
			["height"] = 20,
			["attachpoint"] = 2,
			["hide"] = true,
		},
		["padding"] = 5,
		["xoffset"] = {
			[1] = "2",
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
		["bgalpha"] = 1,
	},
	[15] = {
		["bgcolor"] = {
			["b"] = 0,
			["g"] = 0,
			["r"] = 0,
		},
		["disablemouse"] = 1,
		["color"] = {
			["b"] = 0.3019607843137255,
			["g"] = 0.5019607843137255,
			["r"] = 1,
		},
		["attachpoint"] = {
			[1] = 5,
			[2] = 5,
			[3] = 5,
			[4] = 5,
		},
		["bordertexture"] = "Interface\\Tooltips\\UI-Tooltip-Border",
		["name"] = "Combo_Point_3",
		["height"] = 60,
		["yoffset"] = {
			[1] = "-30",
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
		["strata"] = "BACKGROUND",
		["scale"] = 1,
		["coords"] = {
			[1] = 0,
			[2] = 1,
			[3] = 0,
			[4] = 1,
		},
		["attachframe"] = {
			[1] = "DART_Texture_14",
		},
		["framelevel"] = 0,
		["bgtexture"] = "Interface\\AddOns\\DiscordLibrary\\PlainBackdrop",
		["highlightalpha"] = 0.3,
		["texture"] = "Interface\\TargetingFrame\\UI-PVP-Horde",
		["borderalpha"] = 1,
		["disableMousewheel"] = 1,
		["bordercolor"] = {
			["b"] = 1,
			["g"] = 1,
			["r"] = 1,
		},
		["Backdrop"] = {
			["top"] = 5,
			["edgeSize"] = 16,
			["tileSize"] = 16,
			["tile"] = true,
			["right"] = 5,
			["left"] = 5,
			["bottom"] = 5,
		},
		["attachto"] = {
			[1] = 5,
			[2] = 5,
			[3] = 5,
			[4] = 5,
		},
		["highlightcolor"] = {
			["b"] = 0,
			["g"] = 1,
			["r"] = 1,
		},
		["width"] = 60,
		["parent"] = "UIParent",
		["alpha"] = 0,
		["scripts"] = {
			[2] = "local gc=GetComboPoints();\
if gc>0 and gc<=2 then\
DART_Alpha(ti, .3);\
elseif gc>2 then\
DART_Alpha(ti, .8);\
else\
DART_Alpha(ti, .0);\
end",
			[14] = "this:RegisterEvent(\"PLAYER_TARGET_CHANGED\");\
this:RegisterEvent(\"UNIT_HEALTH\");\
DART_Alpha(ti, .0); ",
		},
		["hidebg"] = true,
		["text"] = {
			["yoffset"] = 0,
			["color"] = {
				["b"] = 1,
				["g"] = 1,
				["r"] = 1,
			},
			["text"] = "",
			["justifyV"] = 5,
			["width"] = 100,
			["alpha"] = 1,
			["justifyH"] = 5,
			["fontsize"] = 16,
			["attachto"] = 2,
			["xoffset"] = 0,
			["height"] = 20,
			["attachpoint"] = 2,
			["hide"] = true,
		},
		["padding"] = 5,
		["xoffset"] = {
			[1] = "-1",
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
		["bgalpha"] = 1,
	},
	[16] = {
		["bgcolor"] = {
			["b"] = 0,
			["g"] = 0,
			["r"] = 0,
		},
		["disablemouse"] = 1,
		["color"] = {
			["b"] = 0.3019607843137255,
			["g"] = 0.5019607843137255,
			["r"] = 1,
		},
		["attachpoint"] = {
			[1] = 5,
			[2] = 5,
			[3] = 5,
			[4] = 5,
		},
		["bordertexture"] = "Interface\\Tooltips\\UI-Tooltip-Border",
		["name"] = "Combo_Point_4",
		["height"] = 60,
		["yoffset"] = {
			[1] = "-30",
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
		["strata"] = "BACKGROUND",
		["scale"] = 1,
		["coords"] = {
			[1] = 0,
			[2] = 1,
			[3] = 0,
			[4] = 1,
		},
		["attachframe"] = {
			[1] = "DART_Texture_15",
		},
		["framelevel"] = 0,
		["bgtexture"] = "Interface\\AddOns\\DiscordLibrary\\PlainBackdrop",
		["highlightalpha"] = 0.3,
		["texture"] = "Interface\\TargetingFrame\\UI-PVP-Horde",
		["borderalpha"] = 1,
		["disableMousewheel"] = 1,
		["bordercolor"] = {
			["b"] = 1,
			["g"] = 1,
			["r"] = 1,
		},
		["Backdrop"] = {
			["top"] = 5,
			["edgeSize"] = 16,
			["tileSize"] = 16,
			["tile"] = true,
			["right"] = 5,
			["left"] = 5,
			["bottom"] = 5,
		},
		["attachto"] = {
			[1] = 5,
			[2] = 5,
			[3] = 5,
			[4] = 5,
		},
		["highlightcolor"] = {
			["b"] = 0,
			["g"] = 1,
			["r"] = 1,
		},
		["width"] = 60,
		["parent"] = "UIParent",
		["alpha"] = 0,
		["scripts"] = {
			[2] = "local gc=GetComboPoints();\
if gc>0 and gc<=3 then\
DART_Alpha(ti, .3);\
elseif gc>3 then\
DART_Alpha(ti, .8);\
else\
DART_Alpha(ti, .0);\
end",
			[14] = "this:RegisterEvent(\"PLAYER_TARGET_CHANGED\");\
this:RegisterEvent(\"UNIT_HEALTH\");\
DART_Alpha(ti, .0); ",
		},
		["hidebg"] = true,
		["text"] = {
			["yoffset"] = 0,
			["color"] = {
				["b"] = 1,
				["g"] = 1,
				["r"] = 1,
			},
			["text"] = "",
			["justifyV"] = 5,
			["width"] = 100,
			["alpha"] = 1,
			["justifyH"] = 5,
			["fontsize"] = 16,
			["attachto"] = 2,
			["xoffset"] = 0,
			["height"] = 20,
			["attachpoint"] = 2,
			["hide"] = true,
		},
		["padding"] = 5,
		["xoffset"] = {
			[1] = "-6",
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
		["bgalpha"] = 1,
	},
	[17] = {
		["bgcolor"] = {
			["b"] = 0,
			["g"] = 0,
			["r"] = 0,
		},
		["disablemouse"] = 1,
		["color"] = {
			["b"] = 0.3019607843137255,
			["g"] = 0.5019607843137255,
			["r"] = 1,
		},
		["attachpoint"] = {
			[1] = 5,
			[2] = 5,
			[3] = 5,
			[4] = 5,
		},
		["bordertexture"] = "Interface\\Tooltips\\UI-Tooltip-Border",
		["name"] = "Combo_Point_5",
		["height"] = 60,
		["yoffset"] = {
			[1] = "-30",
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
		["strata"] = "BACKGROUND",
		["scale"] = 1,
		["coords"] = {
			[1] = 0,
			[2] = 1,
			[3] = 0,
			[4] = 1,
		},
		["attachframe"] = {
			[1] = "DART_Texture_16",
		},
		["framelevel"] = 0,
		["bgtexture"] = "Interface\\AddOns\\DiscordLibrary\\PlainBackdrop",
		["highlightalpha"] = 0.3,
		["texture"] = "Interface\\TargetingFrame\\UI-PVP-Horde",
		["borderalpha"] = 1,
		["disableMousewheel"] = 1,
		["bordercolor"] = {
			["b"] = 1,
			["g"] = 1,
			["r"] = 1,
		},
		["Backdrop"] = {
			["top"] = 5,
			["edgeSize"] = 16,
			["tileSize"] = 16,
			["tile"] = true,
			["right"] = 5,
			["left"] = 5,
			["bottom"] = 5,
		},
		["attachto"] = {
			[1] = 5,
			[2] = 5,
			[3] = 5,
			[4] = 5,
		},
		["highlightcolor"] = {
			["b"] = 0,
			["g"] = 1,
			["r"] = 1,
		},
		["width"] = 60,
		["parent"] = "UIParent",
		["alpha"] = 0,
		["scripts"] = {
			[2] = "local gc=GetComboPoints();\
if gc>0 and gc<=4 then\
DART_Alpha(ti, .3);\
elseif gc>4 then\
DART_Alpha(ti, .8);\
else\
DART_Alpha(ti, .0);\
end",
			[14] = "this:RegisterEvent(\"PLAYER_TARGET_CHANGED\");\
this:RegisterEvent(\"UNIT_HEALTH\");\
DART_Alpha(ti, .0); ",
		},
		["hidebg"] = true,
		["text"] = {
			["yoffset"] = 0,
			["color"] = {
				["b"] = 1,
				["g"] = 1,
				["r"] = 1,
			},
			["text"] = "",
			["justifyV"] = 5,
			["width"] = 100,
			["alpha"] = 1,
			["justifyH"] = 5,
			["fontsize"] = 16,
			["attachto"] = 2,
			["xoffset"] = 0,
			["height"] = 20,
			["attachpoint"] = 2,
			["hide"] = true,
		},
		["padding"] = 5,
		["xoffset"] = {
			[1] = "-10",
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
		["bgalpha"] = 1,
	},
	[18] = {
		["strata"] = "BACKGROUND",
		["bgcolor"] = {
			["b"] = 0,
			["g"] = 0,
			["r"] = 0,
		},
		["borderalpha"] = 1,
		["color"] = {
			["b"] = 1,
			["g"] = 1,
			["r"] = 1,
		},
		["coords"] = {
			[1] = 0,
			[2] = 1,
			[3] = 0,
			[4] = 1,
		},
		["attachframe"] = {
			[1] = "UIParent",
		},
		["framelevel"] = 0,
		["bgtexture"] = "Interface\\AddOns\\DiscordLibrary\\PlainBackdrop",
		["attachto"] = {
			[1] = 5,
			[2] = 5,
			[3] = 5,
			[4] = 5,
		},
		["scripts"] = {
		},
		["hide"] = true,
		["attachpoint"] = {
			[1] = 5,
			[2] = 5,
			[3] = 5,
			[4] = 5,
		},
		["height"] = 50,
		["texture"] = "",
		["parent"] = "UIParent",
		["bgalpha"] = 1,
		["highlightcolor"] = {
			["b"] = 0,
			["g"] = 1,
			["r"] = 1,
		},
		["bordertexture"] = "Interface\\Tooltips\\UI-Tooltip-Border",
		["Backdrop"] = {
			["top"] = 5,
			["edgeSize"] = 16,
			["tileSize"] = 16,
			["tile"] = true,
			["right"] = 5,
			["left"] = 5,
			["bottom"] = 5,
		},
		["bordercolor"] = {
			["b"] = 1,
			["g"] = 1,
			["r"] = 1,
		},
		["alpha"] = 1,
		["width"] = 50,
		["text"] = {
			["yoffset"] = 0,
			["color"] = {
				["b"] = 1,
				["g"] = 1,
				["r"] = 1,
			},
			["text"] = "",
			["justifyV"] = 5,
			["width"] = 100,
			["alpha"] = 1,
			["justifyH"] = 5,
			["fontsize"] = 16,
			["attachto"] = 2,
			["xoffset"] = 0,
			["height"] = 20,
			["attachpoint"] = 2,
			["hide"] = true,
		},
		["highlightalpha"] = 0.3,
		["name"] = "Texture 18",
		["scale"] = 1,
		["xoffset"] = {
			[1] = 0,
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
		["padding"] = 5,
		["hidebg"] = true,
		["yoffset"] = {
			[1] = 0,
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
	},
	[19] = {
		["strata"] = "BACKGROUND",
		["bgcolor"] = {
			["b"] = 0,
			["g"] = 0,
			["r"] = 0,
		},
		["borderalpha"] = 1,
		["color"] = {
			["b"] = 1,
			["g"] = 1,
			["r"] = 1,
		},
		["coords"] = {
			[1] = 0,
			[2] = 1,
			[3] = 0,
			[4] = 1,
		},
		["attachframe"] = {
			[1] = "UIParent",
		},
		["framelevel"] = 0,
		["bgtexture"] = "Interface\\AddOns\\DiscordLibrary\\PlainBackdrop",
		["attachto"] = {
			[1] = 5,
			[2] = 5,
			[3] = 5,
			[4] = 5,
		},
		["scripts"] = {
		},
		["hide"] = true,
		["attachpoint"] = {
			[1] = 5,
			[2] = 5,
			[3] = 5,
			[4] = 5,
		},
		["height"] = 50,
		["texture"] = "",
		["parent"] = "UIParent",
		["bgalpha"] = 1,
		["highlightcolor"] = {
			["b"] = 0,
			["g"] = 1,
			["r"] = 1,
		},
		["bordertexture"] = "Interface\\Tooltips\\UI-Tooltip-Border",
		["Backdrop"] = {
			["top"] = 5,
			["edgeSize"] = 16,
			["tileSize"] = 16,
			["tile"] = true,
			["right"] = 5,
			["left"] = 5,
			["bottom"] = 5,
		},
		["bordercolor"] = {
			["b"] = 1,
			["g"] = 1,
			["r"] = 1,
		},
		["alpha"] = 1,
		["width"] = 50,
		["text"] = {
			["yoffset"] = 0,
			["color"] = {
				["b"] = 1,
				["g"] = 1,
				["r"] = 1,
			},
			["text"] = "",
			["justifyV"] = 5,
			["width"] = 100,
			["alpha"] = 1,
			["justifyH"] = 5,
			["fontsize"] = 16,
			["attachto"] = 2,
			["xoffset"] = 0,
			["height"] = 20,
			["attachpoint"] = 2,
			["hide"] = true,
		},
		["highlightalpha"] = 0.3,
		["name"] = "Texture 19",
		["scale"] = 1,
		["xoffset"] = {
			[1] = 0,
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
		["padding"] = 5,
		["hidebg"] = true,
		["yoffset"] = {
			[1] = 0,
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
	},
	[20] = {
		["strata"] = "BACKGROUND",
		["bgcolor"] = {
			["b"] = 0,
			["g"] = 0,
			["r"] = 0,
		},
		["borderalpha"] = 1,
		["color"] = {
			["b"] = 1,
			["g"] = 1,
			["r"] = 1,
		},
		["coords"] = {
			[1] = 0,
			[2] = 1,
			[3] = 0,
			[4] = 1,
		},
		["attachframe"] = {
			[1] = "UIParent",
		},
		["framelevel"] = 0,
		["bgtexture"] = "Interface\\AddOns\\DiscordLibrary\\PlainBackdrop",
		["attachto"] = {
			[1] = 5,
			[2] = 5,
			[3] = 5,
			[4] = 5,
		},
		["scripts"] = {
		},
		["hide"] = true,
		["attachpoint"] = {
			[1] = 5,
			[2] = 5,
			[3] = 5,
			[4] = 5,
		},
		["height"] = 50,
		["texture"] = "",
		["parent"] = "UIParent",
		["bgalpha"] = 1,
		["highlightcolor"] = {
			["b"] = 0,
			["g"] = 1,
			["r"] = 1,
		},
		["bordertexture"] = "Interface\\Tooltips\\UI-Tooltip-Border",
		["Backdrop"] = {
			["top"] = 5,
			["edgeSize"] = 16,
			["tileSize"] = 16,
			["tile"] = true,
			["right"] = 5,
			["left"] = 5,
			["bottom"] = 5,
		},
		["bordercolor"] = {
			["b"] = 1,
			["g"] = 1,
			["r"] = 1,
		},
		["alpha"] = 1,
		["width"] = 50,
		["text"] = {
			["yoffset"] = 0,
			["color"] = {
				["b"] = 1,
				["g"] = 1,
				["r"] = 1,
			},
			["text"] = "",
			["justifyV"] = 5,
			["width"] = 100,
			["alpha"] = 1,
			["justifyH"] = 5,
			["fontsize"] = 16,
			["attachto"] = 2,
			["xoffset"] = 0,
			["height"] = 20,
			["attachpoint"] = 2,
			["hide"] = true,
		},
		["highlightalpha"] = 0.3,
		["name"] = "Texture 20",
		["scale"] = 1,
		["xoffset"] = {
			[1] = 0,
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
		["padding"] = 5,
		["hidebg"] = true,
		["yoffset"] = {
			[1] = 0,
			[2] = 0,
			[3] = 0,
			[4] = 0,
		},
	},
	["updatespeed"] = 28,
	["INITIALIZED1.0d"] = true,
	["optionsscale"] = 0.8,
	["autolock"] = 1,
	["INITIALIZED1.1"] = true,
}
